Subject: (urth) "Principlesofgovernaaance"GeneWolfe's Politics

From: Son of Witz <sonofwitz at butcherbaker.org>
Date: Thu, 02 Apr 2009 17:52:37 +0000

I read The Prince a LONG time ago...

~witz

>-----Original Message-----
>From: brunians at brunians.org [mailto:brunians at brunians.org]
>Sent: Thursday, April 2, 2009 10:48 AM
>To: 'The Urth Mailing List'
>Subject: Re: (urth) "Principlesofgovernaaance"Gene Wolfe's Politics
>
>Witz: go read Plato's "Republic", Aristotle's "Politics" and Niccolo
>Machiavelli's two works "Discourses On The First Ten Books Of Titus
>Livius" and "The Prince".
>
>This will give you the vocabulary that you currently lack for discussing
>this kind of thing.
>
>
>
>
>.
>
>
>> refresher quote, questions below:
>>
>> SHADOW XXXII Five Legs:
>> """"""""""""""""""""""""""""""""""""""""""""""""""""""""""
>> "Severian. Name for me the seven principles of governance."
>> It was an effort for me to speak, but I managed (in my dream, if it was a
>> dream)to say, "I do not recall that we have studied such a thing, Master."
>> "You were always the most careless of my boys," he told me, and fell
>> silent.
>> A foreboding grew on me; I sensed that if I did not reply, some tragedy
>> would
>> occur. At last I began weakly, "Anarchy . . ."
>> "That is not governance, but the lack of it. I taught you that it precedes
>> all governance. Now list the seven sorts."
>> "Attachment to the person of the monarch. Attachment to a bloodline or
>> other
>> sequence of succession. Attachment to the royal state. Attachment to a
>> code
>> legitimizing the governing state. Attachment to the law only. Attachment
>> to a
>> greater or lesser board of electors, as framers of the law. Attachment to
>> an
>> abstraction conceived as including the body of electors, other bodies
>> giving
>> rise to them, and numerous other elements, largely ideal."
>> "Tolerable. Of these, which is the earliest form, and which the highest?"
>> "The development is in the order given, Master," I said. "But I do not
>> recall
>> that you ever asked before which was highest?'
>> Master Malrubius leaned forward, his eyes burning brighter than the coals
>> of the
>> fire. "Which is highest, Severian?"
>> "The last, Master?"
>> "You mean attachment to an abstraction conceived as including the body of
>> electors, other bodies giving rise to them, and numerous other elements,
>> largely ideal?"
>> "Yes, Master."
>> "Of what kind, Severian, is your own attachment to the Divine Entity?"
>> I said nothing. It may have been that I was thinking; but if so, my mind
>> was too much filled with sleep to be conscious of its thought. Instead, I
>> became
>> profoundly aware of my physical surroundings. The sky above my face in all
>> its
>> grandeur seemed to have been made solely for my benefit, and to be
>> presented for my inspection now. I lay upon the ground as upon a woman,
>> and the very air that surrounded me seemed a thing as admirable as crystal
>> and as fluid as wine.
>> "Answer me, Severian."
>> "The first, if I have any."
>> "To the person of the monarch?"
>> "Yes, because there is no succession."
>> "The animal that rests beside you now would die for you. Of what kind is
>> his
>> attachment to you?"
>> "The first?"
>> """"""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""
>>
>> ok, is the last one meant to be a joke about our current situation?
>> Abstraction, largely ideal.
>>
>> maybe some conservatives can help me out here.
>> "Attachment to the person of the monarch"
>>
>> On one hand, I don't understand how "Attachment to" is governance.  Are
>> the people attached, or is the governance attached?
>>
>> Another question this brings up for me.  This notion of a Divine Ruler...
>> You get it in the Grail myths, and I suppose in the Jesus Myth, this idea
>> of bringing back the Divine King. I'm not sure if that's right, but it's
>> something that seems to come up in various traditions.  Anyway, While
>> anyone could sort of get behind letting God's Vicar rule, if it could be
>> proven. Yet we've had plenty of crappy rulers claiming God's mandate.
>> anyway, How can this idea of a Monarch that is the best system jibe with
>> reality lacking an unambiguous 'seal of approval' from God?
>>
>> Let me rephrase?  This seems like a sort of religious right position
>> (maybe I'm totally wrong)  So, would anyone toss away democracy in favor
>> of a monarch? How can this notion not be "largely ideal"  when it hinges
>> upon the character of a single person?
>>
>> I'm not sure if I'm making this clear. I'm trying to understand how this
>> can be considered the highest state of governance in a practical,
>> non-ideal world.
>>
>> just asking...
>>
>> ~Witz
>>
>>
>> _______________________________________________
>> Urth Mailing List
>> To post, write urth at urth.net
>> Subscription/information: http://www.urth.net
>>
>
>
>_______________________________________________
>Urth Mailing List
>To post, write urth at urth.net
>Subscription/information: http://www.urth.net
>

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Thu, 02 Apr 2009 18:05:08 +0000

OK, reread it and read the other three.

.

---

From: Stanislaus B. <sbocian at poczta.fm>
Date: Thu, 02 Apr 2009 19:55:55 +0000

An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20090402/4bec9e34/attachment-0001.htm>